.u-section-1 .u-sheet-1 {
  min-height: 582px;
}

.u-section-1 .u-shape-1 {
  width: 714px;
  height: 509px;
  background-image: none;
  margin: 73px 131px 0 auto;
}

.u-section-1 .u-group-1 {
  width: 727px;
  background-image: none;
  min-height: 501px;
  height: auto;
  margin: -548px auto 47px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-1 .u-group-2 {
  min-height: 332px;
  width: 614px;
  margin: 0 auto;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

.u-section-1 .u-text-1 {
  font-size: 6rem;
  line-height: 1;
  font-family: Ubuntu, sans-serif;
  margin: 38px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  font-style: italic;
  margin: 21px -44px 0 0;
}

.u-section-1 .u-image-1 {
  width: 254px;
  height: 281px;
  object-position: 50% 50%;
  margin: 8px auto -174px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 628px;
  }

  .u-section-1 .u-shape-1 {
    width: 586px;
    height: 518px;
    margin-right: 0;
  }

  .u-section-1 .u-group-1 {
    width: 544px;
    min-height: 504px;
    margin-top: -549px;
    margin-bottom: 60px;
    margin-left: 20px;
  }

  .u-section-1 .u-group-2 {
    width: 472px;
  }

  .u-section-1 .u-text-1 {
    font-size: 4.5rem;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 583px;
  }

  .u-section-1 .u-shape-1 {
    width: 459px;
    height: 497px;
    margin-top: 78px;
    margin-right: 17px;
  }

  .u-section-1 .u-group-1 {
    width: 416px;
    min-height: 485px;
    margin-top: -526px;
    margin-bottom: 49px;
    margin-left: 17px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-group-2 {
    width: 380px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-right: 0;
  }

  .u-section-1 .u-image-1 {
    margin-bottom: -140px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 508px;
  }

  .u-section-1 .u-shape-1 {
    height: 411px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-group-1 {
    min-height: 410px;
    margin-top: -440px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-group-2 {
    width: 320px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.125rem;
  }

  .u-section-1 .u-image-1 {
    width: 204px;
    height: 245px;
    margin-bottom: -72px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 554px;
}

.u-section-2 .u-custom-html-1 {
  margin-top: 31px;
  margin-bottom: 0;
}

.u-section-2 .u-text-1 {
  width: 452px;
  margin: 0 auto;
}

.u-section-2 .u-custom-html-2 {
  margin-top: -54px;
  margin-bottom: 0;
}

.u-section-2 .u-custom-html-3 {
  margin: 35px 0 0;
}

.u-section-2 .u-custom-html-4 {
  margin-top: -55px;
  margin-bottom: 0;
}

.u-section-2 .u-text-2 {
  font-style: italic;
  margin: 94px auto 0;
}

.u-section-2 .u-custom-html-5 {
  margin-top: 8px;
  margin-bottom: 0;
  min-height: 362px;
  height: auto;
}

.u-section-2 .u-custom-html-6 {
  margin-top: -240px;
  margin-bottom: 60px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-custom-html-3 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 723px;
  }

  .u-section-2 .u-custom-html-5 {
    min-height: 542px;
  }

  .u-section-2 .u-custom-html-6 {
    margin-top: -420px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 717px;
  }

  .u-section-2 .u-custom-html-1 {
    margin-top: 25px;
  }

  .u-section-2 .u-text-1 {
    width: 340px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 1119px;
}

.u-section-3 .u-text-1 {
  font-size: 6rem;
  letter-spacing: 4px;
  text-transform: uppercase;
  font-family: Raleway, sans-serif;
  font-weight: 700;
  margin: 0;
}

.u-section-3 .u-custom-html-1 {
  margin: -73px 0 0 479px;
}

.u-section-3 .u-group-1 {
  width: 403px;
  min-height: 932px;
  margin: 108px auto 0 30px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0 0 30px;
}

.u-section-3 .u-text-2 {
  font-size: 2.25rem;
  margin: 35px 30px 0;
}

.u-section-3 .u-text-3 {
  font-size: 1.125rem;
  margin: 50px 30px 0;
}

.u-section-3 .u-custom-html-2 {
  margin: -902px 0 0 479px;
}

.u-section-3 .u-custom-html-3 {
  margin: 30px 0 0 479px;
}

.u-section-3 .u-custom-html-4 {
  margin: 30px 0 0 479px;
}

.u-section-3 .u-custom-html-5 {
  margin: 30px 0 0 479px;
}

.u-section-3 .u-custom-html-6 {
  min-height: 745px;
  height: auto;
  margin: -120px 0 0 479px;
}

.u-section-3 .u-image-1 {
  width: 661px;
  height: 187px;
  margin: 0 0 0 auto;
}

.u-section-3 .u-custom-html-7 {
  margin: -932px 0 60px 479px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1100px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
  }

  .u-section-3 .u-custom-html-1 {
    margin-top: -45px;
    margin-left: 379px;
  }

  .u-section-3 .u-custom-html-2 {
    margin-left: 379px;
  }

  .u-section-3 .u-custom-html-3 {
    margin-left: 379px;
  }

  .u-section-3 .u-custom-html-4 {
    margin-left: 379px;
  }

  .u-section-3 .u-custom-html-5 {
    margin-left: 379px;
  }

  .u-section-3 .u-custom-html-6 {
    margin-left: 433px;
  }

  .u-section-3 .u-image-1 {
    width: 507px;
    height: 217px;
    margin-top: -30px;
  }

  .u-section-3 .u-custom-html-7 {
    margin-left: 379px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1155px;
  }

  .u-section-3 .u-text-1 {
    font-size: 4.5rem;
    margin-top: 17px;
  }

  .u-section-3 .u-custom-html-1 {
    margin-top: -113px;
    margin-left: 269px;
  }

  .u-section-3 .u-group-1 {
    width: 257px;
    min-height: 1012px;
    margin-top: 160px;
  }

  .u-section-3 .u-text-3 {
    font-size: 0.875rem;
  }

  .u-section-3 .u-custom-html-2 {
    margin-top: -982px;
    margin-left: 269px;
  }

  .u-section-3 .u-custom-html-3 {
    margin-left: 269px;
  }

  .u-section-3 .u-custom-html-4 {
    margin-left: 269px;
  }

  .u-section-3 .u-custom-html-5 {
    margin-left: 269px;
  }

  .u-section-3 .u-custom-html-6 {
    min-height: 851px;
    margin-left: 287px;
  }

  .u-section-3 .u-image-1 {
    width: 433px;
    height: 172px;
    margin-top: -11px;
  }

  .u-section-3 .u-custom-html-7 {
    margin-top: -1012px;
    margin-left: 269px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1534px;
  }

  .u-section-3 .u-text-1 {
    font-size: 3.125rem;
    margin-top: 30px;
  }

  .u-section-3 .u-custom-html-1 {
    margin-top: 18px;
    margin-left: 179px;
  }

  .u-section-3 .u-group-1 {
    min-height: 609px;
    margin-top: -18px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-container-layout-1 {
    padding-bottom: 0;
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.5rem;
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-3 {
    font-size: 1rem;
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-custom-html-2 {
    margin-top: -255px;
    margin-left: 179px;
  }

  .u-section-3 .u-custom-html-3 {
    margin-left: 179px;
  }

  .u-section-3 .u-custom-html-4 {
    margin-left: 179px;
  }

  .u-section-3 .u-custom-html-5 {
    margin-left: 179px;
  }

  .u-section-3 .u-custom-html-6 {
    min-height: 613px;
    margin-top: 167px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-1 {
    margin-top: 18px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-custom-html-7 {
    margin-top: -1090px;
    margin-left: 179px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2093px;
  }

  .u-section-3 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-3 .u-custom-html-1 {
    margin-left: 0;
  }

  .u-section-3 .u-custom-html-2 {
    margin-left: 0;
  }

  .u-section-3 .u-custom-html-3 {
    margin-left: 0;
  }

  .u-section-3 .u-custom-html-4 {
    margin-left: 0;
  }

  .u-section-3 .u-custom-html-5 {
    margin-left: 0;
  }

  .u-section-3 .u-custom-html-6 {
    min-height: 1010px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-1 {
    object-position: 74.14% 0%;
    margin-top: 0;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-custom-html-7 {
    margin-top: -1469px;
    margin-left: 0;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 1031px;
}

.u-section-4 .u-custom-html-1 {
  margin-top: 40px;
  margin-bottom: 0;
}

.u-section-4 .u-text-1 {
  font-size: 6rem;
  font-weight: 700;
  font-family: Raleway;
  text-transform: uppercase;
  margin: 7px 0 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.5rem;
  margin: 18px 0 0;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
  min-height: 823px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 823px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 30px 118px;
}

.u-section-4 .u-image-1 {
  width: 355px;
  height: 655px;
  margin: 0 auto;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 396px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 8px;
}

.u-section-4 .u-text-3 {
  margin: 0 0 0 7px;
}

.u-section-4 .u-layout-cell-3 {
  min-height: 396px;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px 15px;
}

.u-section-4 .u-text-4 {
  margin: 0;
}

.u-section-4 .u-layout-cell-4 {
  min-height: 427px;
}

.u-section-4 .u-container-layout-4 {
  padding: 18px 0 186px;
}

.u-section-4 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  font-size: 0.9375rem;
  background-image: none;
  margin: 0 auto;
  padding: 8px 25px;
}

.u-section-4 .u-layout-cell-5 {
  min-height: 427px;
}

.u-section-4 .u-container-layout-5 {
  padding: 30px 15px 158px;
}

.u-section-4 .u-text-5 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 15px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1147px;
  }

  .u-section-4 .u-custom-html-1 {
    margin-top: 36px;
  }

  .u-section-4 .u-layout-wrap-1 {
    min-height: 391px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 943px;
    background-position: 50% 50%;
  }

  .u-section-4 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-4 .u-image-1 {
    height: 620px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 508px;
  }

  .u-section-4 .u-text-3 {
    margin-left: 0;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 508px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 435px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-bottom: 0;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 36px;
    margin-left: 0;
  }

  .u-section-4 .u-layout-cell-5 {
    min-height: 435px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-bottom: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1284px;
  }

  .u-section-4 .u-text-1 {
    font-size: 4.5rem;
    width: auto;
  }

  .u-section-4 .u-text-2 {
    width: auto;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 100%;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 319px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 0;
  }

  .u-section-4 .u-image-1 {
    width: 202px;
    height: 366px;
    margin-top: 15px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 263px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-4 .u-text-3 {
    width: auto;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 263px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-4 .u-text-4 {
    width: auto;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 418px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 159px;
    margin-left: auto;
  }

  .u-section-4 .u-layout-cell-5 {
    min-height: 418px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-top: 0;
    padding-left: 14px;
    padding-right: 14px;
  }

  .u-section-4 .u-text-5 {
    width: auto;
    margin-top: 109px;
    margin-left: 10px;
    margin-right: 10px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1171px;
  }

  .u-section-4 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-4 .u-layout-wrap-1 {
    min-height: 131px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 243px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-1 {
    width: 126px;
    height: 228px;
    margin-top: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 161px;
  }

  .u-section-4 .u-container-layout-4 {
    padding: 20px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 35px;
  }

  .u-section-4 .u-layout-cell-5 {
    min-height: 210px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-text-5 {
    margin-top: 45px;
    margin-right: 7px;
    margin-left: 13px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1383px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 56px;
    min-height: 543px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-image-1 {
    width: 119px;
    height: 229px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 336px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 252px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 139px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 17px;
  }

  .u-section-4 .u-layout-cell-5 {
    min-height: 225px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-text-5 {
    margin-top: 0;
    margin-left: 19px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 215px;
}

.u-section-5 .u-text-1 {
  font-weight: 900;
  font-size: 6rem;
  margin: 50px 0 0;
}

.u-section-5 .u-text-2 {
  font-size: 1.5rem;
  margin: 20px 0 2px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 19px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 122px;
  }

  .u-section-5 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-5 .u-text-2 {
    margin-bottom: 12px;
  }
} .u-section-6 {
  background-image: none;
  min-height: 1615px;
}

.u-section-6 .u-image-1 {
  height: 624px;
  object-position: 50% 19.23%;
  background-position: 50% 19.23%;
  margin: 25px 0 0;
}

.u-section-6 .u-layout-wrap-1 {
  width: 1068px;
  margin: -312px auto 60px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 382px;
}

.u-section-6 .u-container-layout-1 {
  padding: 14px 6px 14px 9px;
}

.u-section-6 .u-icon-1 {
  height: 99px;
  width: 99px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 0 auto;
  padding: 20px;
}

.u-section-6 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 14px 1px 0;
}

.u-section-6 .u-text-2 {
  font-style: normal;
  font-size: 1.125rem;
  margin: 10px 1px 0;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 380px;
}

.u-section-6 .u-container-layout-2 {
  padding: 0 30px;
}

.u-section-6 .u-icon-2 {
  height: 99px;
  width: 99px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 34px auto 0;
  padding: 20px;
}

.u-section-6 .u-text-3 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 14px 1px 0;
}

.u-section-6 .u-text-4 {
  font-size: 1.125rem;
  margin: 0;
}

.u-section-6 .u-layout-cell-3 {
  min-height: 411px;
}

.u-section-6 .u-container-layout-3 {
  padding: 30px 30px 1px;
}

.u-section-6 .u-icon-3 {
  height: 99px;
  width: 99px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 0 auto;
  padding: 20px;
}

.u-section-6 .u-text-5 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 16px 1px 0;
}

.u-section-6 .u-text-6 {
  margin: 20px 1px 0;
}

.u-section-6 .u-layout-cell-4 {
  min-height: 1172px;
}

.u-section-6 .u-container-layout-4 {
  padding: 0 26px;
}

.u-section-6 .u-text-7 {
  font-size: 1.875rem;
  margin: 431px 0 0 8px;
}

.u-section-6 .u-text-8 {
  font-size: 1.25rem;
  margin: 31px 10px 0 0;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-6 .u-btn-2 {
  border-style: solid;
  font-weight: 700;
  font-size: 1.125rem;
  background-image: none;
  margin: 71px auto 0;
  padding: 6px 31px 6px 30px;
}

.u-section-6 .u-custom-html-1 {
  margin: -23px 178px 0 0;
}

@media (max-width: 1199px) {
   .u-section-6 {
    min-height: 1667px;
  }

  .u-section-6 .u-image-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 336px;
  }

  .u-section-6 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 334px;
  }

  .u-section-6 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 362px;
  }

  .u-section-6 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-layout-cell-4 {
    min-height: 1218px;
  }

  .u-section-6 .u-text-7 {
    font-size: 3.75rem;
    margin-left: 0;
  }

  .u-section-6 .u-text-8 {
    margin-right: 0;
  }

  .u-section-6 .u-btn-2 {
    margin-top: 22px;
    margin-right: 95px;
  }

  .u-section-6 .u-custom-html-1 {
    margin-top: 26px;
    margin-right: 95px;
  }
}

@media (max-width: 991px) {
   .u-section-6 {
    min-height: 864px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-6 .u-layout-cell-4 {
    min-height: 1360px;
  }

  .u-section-6 .u-text-7 {
    font-size: 2.25rem;
  }

  .u-section-6 .u-btn-2 {
    margin-top: 28px;
    margin-right: auto;
  }

  .u-section-6 .u-custom-html-1 {
    margin-top: 20px;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
   .u-section-6 {
    min-height: 2480px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 540px;
    margin-top: -322px;
    margin-bottom: 0;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 291px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 288px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 265px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-layout-cell-4 {
    min-height: 1119px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-6 .u-text-7 {
    width: auto;
    margin-top: 104px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-6 .u-text-8 {
    width: auto;
    margin-top: 63px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-6 .u-btn-2 {
    margin-top: 80px;
    margin-left: 135px;
  }

  .u-section-6 .u-custom-html-1 {
    margin-top: 263px;
    margin-left: 10px;
    margin-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-6 {
    min-height: 2859px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-6 .u-layout-cell-4 {
    min-height: 1350px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-bottom: 15px;
  }

  .u-section-6 .u-text-7 {
    margin-top: 203px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-8 {
    margin-top: 64px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-btn-2 {
    margin-top: 93px;
    margin-left: auto;
  }

  .u-section-6 .u-custom-html-1 {
    margin-top: 150px;
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 884px;
}

.u-section-7 .u-text-1 {
  font-size: 6rem;
  font-weight: normal;
  margin: 60px auto 0;
}

.u-section-7 .u-text-2 {
  font-size: 1.5rem;
  margin: 16px auto 0;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 12px;
  margin-bottom: 60px;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 593px;
  background-image: none;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px;
}

.u-section-7 .u-text-3 {
  font-size: 1.875rem;
  margin: 0 298px 0 0;
}

.u-section-7 .u-text-4 {
  margin-bottom: 0;
  margin-top: 20px;
}

.u-section-7 .u-btn-1 {
  border-style: none;
  font-size: 1.125rem;
  font-weight: 700;
  background-image: none;
  margin: 95px auto 0;
  padding: 8px 46px 8px 45px;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 593px;
  background-image: none;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px;
}

.u-section-7 .u-image-1 {
  width: 475px;
  height: 533px;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 780px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 489px;
  }

  .u-section-7 .u-text-3 {
    margin-right: 198px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 489px;
  }

  .u-section-7 .u-image-1 {
    width: 410px;
    height: 461px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 666px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-text-3 {
    margin-right: 88px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 375px;
  }

  .u-section-7 .u-image-1 {
    width: 300px;
    height: 337px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 954px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 563px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-image-1 {
    width: 480px;
    height: 503px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 745px;
  }

  .u-section-7 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-7 .u-text-3 {
    margin-right: 0;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 354px;
  }

  .u-section-7 .u-image-1 {
    width: 320px;
    height: 335px;
  }
}